/*
SigmaPub Journals Copyright @ 2019
*/

/* this is to remove the gap between content and header */
*,
*::before,
*::after {
	box-sizing: border-box
}

.alpha {
	opacity: 0.9;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	/*background-image: url(images/body_top.jpg);*/
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: top;
	position: relative;
}

a:link,
a:visited {
	color: #073475;
	text-decoration: none;
	font-weight: normal;
}

a:active,
a:hover {
	color: #073475;
	text-decoration: underline;
}

h1 {
	color: rgb(2, 66, 24);
	font-size: 25px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

.open_access {
	font-size: 14px;
	font-weight: normal;
	margin-top: 15px;
}

h2 {
	color: #436CA8;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
}

h3 {
	color: #436CA8;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}

h4 {
	color: #436CA8;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.p1_date {
	color: #696969;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}

p {
	color: #696969;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
}

hr {
	display: block;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
	border-style: inset;
	border-width: 1px;
}

p3 {
	font-size: 13px;
	color: grey;
}

.double_border {
	border-style: double;
	border-color: blue;
	padding: 5px;
	width: 600px;
}


.extra_height {
	line-height: 1.6;
}

.helvetica {
	font-family: "Helvetica";
}

.blue_green {
	color: #4ea2e3;
}

.light_blue {
	color: #78b6e6;
}

.bold {
	font-weight: bold;
}

.large_font {
	font-size: 30px;
}

.center {
	text-align: center;
}

.news_date_text {
	color: rgb(34, 33, 33);
}

.journal_desc {
	line-height: 1.5;
}

.text li {
	margin: 10px 0;
	list-style-type: square;
}

.text_large {
	color: grey;
	font-size: 15px;
	font-weight: normal;
}

.text_header {
	margin: 10px 0 10px 0;
	color: rgb(22, 61, 121);
}

.justify {
	text-align: justify;
}

.white_link {
	border: 1.5px solid #436CA8;
	margin-left: 1px;
	margin-right: 1px;
	padding: 2px;
}

.no_break {
	display: inline;
}

.news {
	line-height: 1.5;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0px;
}

.cleaner_h30 {
	clear: both;
	width: 100%;
	height: 30px;
}

.cleaner_h40 {
	clear: both;
	width: 100%;
	height: 40px;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.margin_r20 {
	margin-right: 20px;
}

.no_margin {
	margin: 0px;
}

.white {
	color: white;
}

.light {
	color: rgb(228, 222, 222)
}

.margin_top {
	margin: 0px;
	margin-top: 10px;
}

#body_wrapper {
	width: 100%;
}

/* top menus definitions */
#top_menu_wrapper {
	width: 960px;
	height: 40px;
	padding: 0px;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #fefbfa;
}

div.sticky {
	position: static;
}

#top_menu {
	clear: both;
	width: 960px;
	height: 40px;
	background-color: #fefbfa;
}

#top_menu ul {
	width: 890px;
	height: 35px;
	margin-top: 0;
	margin-right: 0;
	padding: 10px 0px 0px 0px;
	list-style: none;
	text-align: right;
}

#top_menu ul li {
	display: inline-block;
}

#top_menu ul li a {
	display: inline-block;
	text-decoration: none;
	margin-left: 25px;
	font-size: 14px;
	text-decoration: none;
	color: #4d4949;
	font-weight: normal;
	outline: none;
}

#top_menu ul .current {
	color: #4d4949;
}

#top_menu ul li a:hover {
	color: #3A51C7;
}

/* end of top menus definitions */

/* top picture box with journal name */
#top_cover_wrapper {
	width: 960px;
	height: 150px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	background-color: rgba(10, 53, 119, 0.7);
	/* #436CA8 last digit is for opacity */
	border-radius: 5px;
	font: Helvetica;
	z-index: -2;
}

#top_cover_wrapper_sigma {
	width: 960px;
	height: 150px;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	background-color: rgba(68, 108, 168, 0.2);
	/* #436CA8 last digit is for opacity */
	border-radius: 5px;
	font: Helvetica;
	z-index: -2;
}

#bg {
	float: left;
	border-radius: 5px;
	width: 960px;
	height: 150px;
	margin: 0px;
	z-index: -1;
	opacity: .8;
	position: absolute;
}

#bg_sigma {
	float: left;
	border-radius: 5px;
	width: 960px;
	height: 150px;
	margin: 0px;
	z-index: -1;
	opacity: 1;
	position: absolute;
}


/*.fit_background1{
	background: url(); 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-position: center center;

}*/

#header {
	/* clear: both; */
	width: 890px;
	height: 150px;
	padding: 5px 5px;
}

#header_sigma {
	/* clear: both; */
	width: 890px;
	height: 150px;
	padding: 5px 5px;
}

#header_mobile {
	/* clear: both; */
	display: none;
}

#journal_title {
	float: left;
	padding-top: 40px;
	padding-left: 30px;
}

#journal_title a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#journal_title a:hover {
	font-weight: bold;
	text-decoration: none;
}

#journal_title a span {
	display: block;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
}


#image_box {
	float: left;
	padding-top: 0px;
	padding-left: 2px;
	color: #CCC;
}

#jcover_image_box {
	float: left;
	padding-top: 0px;
	padding-left: 2px;
	color: #CCC;
}

#jcover_image_box img{
	width: 100px;
	height: 140px;
}

.border {
	border-radius: 5px;
	border: 1px solid white;
}

.border_dark {
	border-radius: 5px;
	border: 1px solid rgb(44, 43, 43);
}

/* end of header */

/* entire page contetnt */
#content_wrapper {
	clear: both;
	padding: 10px 0 0 0;
}


/* left sidecontent boxes*/

.sidebar_wrapper {
	/* width: 200px; */
	width: 20%;
}

.sidebar {
	width: 100%;
	padding-right: 10pt;
	/*background: url(images/sidebar_middle.png) repeat-y;*/
}

.sidebar .sidebar_box {
	clear: both;
	padding-bottom: 5px;
}

.sidebar_box .sidebar_box_content {
	padding: 15px;
	border: 1pt solid grey;
	background: #F2F2F2;
	border-radius: 5px;
	/*background: url(images/sidebar_box_top.png) top repeat-x;*/
}

.sidebar_box img {
	border: 1px solid #999;
	margin-bottom: 5px;
}

.sidebar_box .sidebar_box_image_content {
	border: 1pt solid grey;
	background: #F2F2F2;
	border-radius: 5px;
}

.sidebar_box .sidebar_box_image_content img {
	display: block;
	margin: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	border: none;
	clear: right;
}

.line1 {
	border: 1pt soild grey;
	opacity: 0.5;
}



.sidebar_box .discount {
	margin: 5px 0 0 0;
	font-weight: bold;
}

.sidebar_box .discount span {
	color: #C00;
}

.left_sidebar_box .discount a {
	font-weight: bold;
	color: #000;
}

/*-----------------------------------------*/
/*           top-left menus         */
/*-----------------------------------------*/

.topnav_mobile {
display: none;
  }

/* .sidebar_box .menu { */
.menu {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.menu-button {
	background-color: #436CA8;
	color: white;
	padding: 5px 5px 5px 5px;
	font-size: 14px;
	border: none;
	border-radius: 5px;
	width: 100%;
	margin-bottom: 5px;
	text-align: left;
}

.menu-button a {
	color: white;
}

.dropdown-content {
	position: absolute;
	display: none;
	background-color: transparent;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	width: 103%;
	padding: 0;
	left: auto;
	right: 0;
	margin-right: -100px;
	margin-top: -5px;
}

.dropdown-content a {
	color: #436CA8;
	background-color: white;
	padding: 5px;
	text-decoration: none;
	border-style: solid;
	border-width: thin;
	border-color: #2D4870;
	border-bottom: 0;
	display: block;
}

/* add the border for the last item in dropdown menus */
.dropdown-content a:last-child {
	border-bottom-width: thin;
	border-style: solid;
	border-color: #2D4870;
}

.menu:hover .dropdown-content {
	display: block;
}

.menu:hover .menu-button {
	background-color: #2D4870;
}

.menu:active .menu-button {
	background-color: #2D4870;
}

.dropdown-content a:hover {
	background-color: rgb(176, 196, 224);
}

/* ---------------------------------------- */

/* Search Box */

#search_box {
	width: 99%;
	height: 40%;
	text-align: left;
	margin: 0;
}

#search_box form {
	margin: 0;
	padding: 0;
}

#search_box #input_field {
	height: 50%;
	width: 99%;
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	margin: 0;
}

#search_box #submit_btn {
	height: 30%;
	width: 40%;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	outline: none;
	color: #666666;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	margin: 0;
}

/* content */

#content {
	float: left;
	margin-left: 5px;
	width: 79%;
}

#content_full {
	float: left;
	margin-left: 5px;
	width: 100%;
	clear: both;
}

#content p, #content_full p{
	margin-bottom: 0.3em;
}

.text {
	color: rgb(34, 33, 33);
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6;
	text-decoration: none;
}

.jtable_image {
	float: left;
	width: 105px;
}

#image_jhome_cover {
	padding: 0px;
	float: left;
	clear: none;
	margin-right: 15px;
}

#image_jhome_cover img {
	height:250px; 
	width:200px;
}
.image_open_access_logo {
	padding: 0px;
	float: left;
	clear: none;
	margin: 0;
}

.image_open_access_logo img {
	height: 40px;
	width: 115px;
}

#image_left {
	padding: 0px;
	float: left;
	clear: none;
	margin-right: 15px;
}

#image_middle {
	padding: 0px;
	float: left;
	clear: none;
	margin: 0;
}


#image_right {
	padding: 0 0 0 10px;
	float: left;
	clear: right;
	display: flex;
}


/* This fills the entire space left */
.flex-container {
	display: flex;
	padding: 10px;
	/*text-align: justify;*/
}

.fill-width {
	flex: 1;
}

.wrap_text {
	display: inline-block
}

/* end of content */

/* submission and other buttons */
.button_main {
	border: none;
	color: #436CA8;
	background-color: #F2F2F2;
	-webkit-transition-duration: 0.2s;
	/* Safari */
	transition-duration: 0.2s;
	box-shadow: 0 1px 2px 0 grey, 0 2px 3px 0 grey;
	opacity: 1.0;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	/* 100 is normal and 700 is bold */
	font-style: normal;
	cursor: pointer;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-left: 6px;
}

.button_main:hover {
	color: black;
	text-decoration: none;
	font-weight: 500;
	background-color: #B5C7E2;
	opacity: 1.0;
}

.button_main:disabled {
	color: white;
	font-weight: 400;
	background-color: #CCCCCC;
	opacity: 1.0;
}

.submit {
	clear: none;
	width: 120px;
	height: 40px;
	padding-top: 7px;
	font-weight: 700;
}

.guidelines {
	clear: none;
	width: 150px;
	height: 40px;
	padding-top: 7px;
	margin-left: 15px;
}

.special_issues {
	clear: right;
	width: 120px;
	height: 40px;
	padding-top: 7px;
}

/* table for journal list */
table {
	margin: 0;
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 99%;
}

td,
th {
	border: 1px solid #dddddd;
	text-align: left;
	padding: 10px;
}

tr:nth-child(even) {
	background-color: #fcf9f9;
}

/* footer */
#footer_wrapper {
	width: 960px;
	height: 120px;
	margin: 0 auto;
	margin-top: 20px;
	border: 1pt solid grey;
	background: #F2F2F2;
	border-radius: 5px;
	clear: both;
}


#footer {
	height: 100px;
	padding: 0x 0 20px 0;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	color: #3b352e;
	font-size: small;
}

#footer a {
	color: grey;
	font-weight: normal;
}

#footer a:hover {
	text-decoration: none;
	color: blue;
}

#footer .footer_menu {
	margin: 0 0 30px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #d7d1cc;
}

.footer_menu li a {
	color: #d7d1cc;
}

.footer_menu .last_menu {
	border: none;
}

/* end of footer */



/* collapsible buttons */
.collapsible {
	background-color: rgb(235, 233, 233);
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: 1px;
	text-align: left;
	outline: none;
	font-size: 15px;
	border-radius: 10px;
}

.active,
.collapsible:hover {
	background-color: rgb(230, 228, 228);
}

.content {
	padding: 0 18px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
	border-radius: 10px;
}
/* end of collapsible */

#mobile_menu {
	display: none;
}


/* change the setting for iphones and small tablets */
@media only screen and (max-device-width : 800px) {

	/* top menus definitions */
	#top_menu_wrapper {
		margin: 10px;
		margin-bottom: 15px;
	}

	#top_menu ul li a {
		font-size: 15px;
		margin-bottom: 5px;
		color: black;
	}

	#content {
		margin: 0;
		margin-left: 0.7em;
		width: 95%;
	}

	.text {
		font-size: 15px;
	}

	h1 {
		font-size: 25px;
	}

	h2 {
		font-size: 20px;
	}

	h3 {
		font-size: 15px;
	}

	#journal_title {
		float: left;
		padding-top: 10px;
		padding-left: 10px;
	}

	#jcover_image_box {
		display: none;
	}

	.open_access {
		font-size: 15px;
	}

	.sidebar_wrapper {
		display: none;
	}

	#image_jhome_cover {
		width: 100%;
		margin-bottom: 1em;
		/*display: none;*/
	}

	#image_jhome_cover img {
		height:auto; 
		width:100%;
	}

	#footer {
		display: none;
	}

	.submit {
		margin-left: 0px;
		margin-top: 10px;
		width: 47%;
		height: 40px;
		padding-top: 7px;
	}

	.guidelines {
		margin-top: 3px;
		margin-left: 0px;
		padding-top: 7px;
		width: 100%;
		height: 40px;
	}

	.special_issues {
		margin-top: 10px;
		margin-left: 5%;
		margin-right: 0px;
		padding-top: 7px;
		width: 47%;
		height: 40px;
	}

	.image_open_access_logo {
		display: none;
	}

	#bg_sigma {
		display: none;
		width: 100%;
	}


	#content_full {
		width: 96%;
		margin: 0;
		margin-left: 0.7em;
	}

	.jtable_image {
		width: 25%;
	}

	.flex-container {
		padding-left: 0px;
	}

	#top_menu_wrapper {
		width: 100%;
	}
	#top_menu {
		width: 100%;
	}
	#top_cover_wrapper {
			width: 100%;
			background-color: transparent;
	}
	#top_cover_wrapper_sigma{
			width: 100%;
			background-color: transparent;

	}
	#bg {
				width: 100%;
				display: none;
	}
	#header {
		width: 100%;
		padding-top: auto;
		padding-bottom: auto;
		display:none;
	}
	
	#header_sigma {
		display: none;
		width: 100%;
	}

	#footer_wrapper {
					width: 100%;
	}
	#top_menu ul {
						width: 93%;
	}
	
	#table_payments{
		width:100%;
		display: none;
	}
	
	.image_payment_method img {
		width: 10%;
	}

	 /*------------------------------------------------------*/
	 #top_page_menu{
		 display: none;
	 }
	 #mobile_menu {
		display: block;
		background-color: black;
		  }
	 #mobile_menu ul {
		margin: 0;
		padding: 0;
		background-color: #436CA8;

	  }
	  
	  #mobile_menu .main-mobile_menu {
		display: none;
	  }
	  
	  #tm:checked + .main-mobile_menu {
		display: block;
	  }
	  
	  #mobile_menu input[type="checkbox"], 
	  #mobile_menu ul span.drop-icon {
		display: none;
	  }
	  
	  #mobile_menu li, 
	  #toggle-mobile_menu, 
	  #mobile_menu .sub-mobile_menu {
		border-style: solid;
		border-color: rgba(0, 0, 0, .05);
	  }
	  
	  #mobile_menu li, 
	  #toggle-mobile_menu {
		border-width: 0 0 1px;
	  }
	  
	  #mobile_menu .sub-mobile_menu {
		background-color: rgb(51, 68, 99);
		border-width: 1px 1px 0;
		margin: 0 1em;
	  }
	  
	  #mobile_menu .sub-mobile_menu li:last-child {
		border-width: 0;
	  }

	  .main-mobile_menu ul{
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	  }
	  
	  #mobile_menu li, 
	  #toggle-mobile_menu, 
	  #mobile_menu a {
		position: relative;
		display: block;
		color: white;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
	  }
	  
	  #mobile_menu, 
	  #toggle-mobile_menu {
		background-color: rgb(16, 60, 182);
	  }
	  
	  #toggle-mobile_menu, 
	  #mobile_menu a {
		padding: 1em 1.5em;
	  }
	  
	  #mobile_menu a {
		transition: all .125s ease-in-out;
		-webkit-transition: all .125s ease-in-out;
	  }
	  
	  #mobile_menu a:hover {
		background-color: white;
		color: #09c;
	  }
	  
	  #mobile_menu .sub-mobile_menu {
		display: none;
	  }
	  
	  #mobile_menu input[type="checkbox"]:checked + .sub-mobile_menu {
		display: block;
	  }
	  
	  #mobile_menu .sub-mobile_menu a:hover {
		color: #444;
	  }
	  
	  #toggle-mobile_menu .drop-icon, 
	  #mobile_menu li label.drop-icon {
		position: absolute;
		right: 1.5em;
		top: 1.25em;
	  }
	  
	  #mobile_menu label.drop-icon, #toggle-mobile_menu span.drop-icon {
		border-radius: 50%;
		width: 1em;
		height: 1em;
		text-align: center;
		background-color: rgba(0, 0, 0, .125);
		text-shadow: 0 0 0 transparent;
		color: rgba(255, 255, 255, .75);
	  }
	  
	  #mobile_menu .drop-icon {
		line-height: 1;
	  }
}